@charset "utf-8";
html{-webkit-font-smoothing:antialiased;height: 100%;touch-action: manipulation;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
header, hgroup, nav, menu, main, section, article, summary, details, aside, figure, figcaption, footer{display: block;margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
table,th,td{border: 1px solid black;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:400;}
dl,ol,ul{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{text-decoration:none;color: inherit;}
a:hover{text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:none;blr:expression(this.onFocus=this.blur())}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
textarea{resize:none;outline: none;font-family: apRegular,Arial,Microsoft Yahei;}
img{vertical-align:middle;max-width: 100%;height: auto;}
@media(min-width: 1201px){
    img{image-rendering: -webkit-optimize-contrast;image-rendering: -o-crisp-edges;image-rendering: -moz-crisp-edges;image-rendering: crisp-edges;-ms-interpolation-mode: nearest-neighbor;}
}
button,input[type=submit],input[type=text],input[type=button]{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;blr:expression(this.onFocus=this.blur())}
input{outline: 0;border-radius: 0;}
input::-webkit-input-safebox-button{display: none;/*去掉搜狗浏览器密码软盘*/}
body{color: #222; line-height: 1.2;font-family: apRegular,Arial,Microsoft Yahei;}
header,
footer,
main,
header *,
footer *,
main *{box-sizing: border-box;}

h1,h2,h3,h4,h5,h6{font-weight: normal !important;font-family: apMedium,Arial,Microsoft Yahei; !important;}

#web-ietip {width: 610px; height: 173px; padding: 83px 0 0 84px; overflow:hidden; background: url(../css/ietip/browser.png) no-repeat center center; margin: 200px auto 0;}
#web-ietip a{display: block; width: 65px; height: 80px; float: left;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.ellipsis{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.eps2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

@font-face{
    font-family: apBold;
    src: url('https://zhenghewx.oss-cn-guangzhou.aliyuncs.com/static/home/font/Alibaba-PuHuiTi-Bold.woff2');
    font-display: swap;
}
@font-face{
    font-family: apMedium;
    src: url('https://zhenghewx.oss-cn-guangzhou.aliyuncs.com/static/home/font/Alibaba-PuHuiTi-Medium.woff2');
    font-display: swap;
}
@font-face{
    font-family: apRegular;
    src: url('https://zhenghewx.oss-cn-guangzhou.aliyuncs.com/static/home/font/Alibaba-PuHuiTi-Regular.woff2');
    font-display: swap;
}
@font-face{
    font-family: apLight;
    src: url('https://zhenghewx.oss-cn-guangzhou.aliyuncs.com/static/home/font/Alibaba-PuHuiTi-Light.woff2');
    font-display: swap;
}


/*有些苹果系统自带的浏览器safari可能不支持calc和vw一起用，可以试着写成*/
/*html{font-size: 5.2083vw;}
@media(max-width: 900px){
    html{font-size: 46.875px;}
}*/
html{font-size: calc(100vw / 1920 * 100);}
@media(max-width: 900px){
    html{font-size: calc(900px / 1920 * 100);}
}

body{font-size: calc(16 * 1rem / 100);}
@media(max-width: 1584px){
    body{font-size: 13.2px;}
}


.s12{font-size: calc(12 * 1rem / 100);}
@media(max-width: 1920px){
    .s12{font-size: 12px;}
}
.s13{font-size: calc(13 * 1rem / 100);}
@media(max-width: 1816px){
    .s13{font-size: 12.3px;}
}
.s14{font-size: calc(14 * 1rem / 100);}
@media(max-width: 1728px){
    .s14{font-size: 12.6px;}
}
.s15{font-size: calc(15 * 1rem / 100);}
@media(max-width: 1651px){
    .s15{font-size: 12.9px;}
}
.s16{font-size: calc(16 * 1rem / 100);}
@media(max-width: 1584px){
    .s16{font-size: 13.2px;}
}
.s17{font-size: calc(17 * 1rem / 100);}
@media(max-width: 1524px){
    .s17{font-size: 13.5px;}
}
.s18{font-size: calc(18 * 1rem / 100);}
@media(max-width: 1472px){
    .s18{font-size: 13.8px;}
}
.s19{font-size: calc(19 * 1rem / 100);}
@media(max-width: 1424px){
    .s19{font-size: 14.1px;}
}
.s20{font-size: calc(20 * 1rem / 100);}
@media(max-width: 1382px){
    .s20{font-size: 14.4px;}
}
.s21{font-size: calc(21 * 1rem / 100);}
@media(max-width: 1344px){
    .s21{font-size: 14.7px;}
}
.s22{font-size: calc(22 * 1rem / 100);}
@media(max-width: 1309px){
    .s22{font-size: 15px;}
}
.s23{font-size: calc(23 * 1rem / 100);}
@media(max-width: 1277px){
    .s23{font-size: 15.3px;}
}
.s24{font-size: calc(24 * 1rem / 100);}
@media(max-width: 1248px){
    .s24{font-size: 15.6px;}
}
.s25{font-size: calc(25 * 1rem / 100);}
@media(max-width: 1221px){
    .s25{font-size: 15.9px;}
}
.s26{font-size: calc(26 * 1rem / 100);}
@media(max-width: 1196px){
    .s26{font-size: 16.2px;}
}
.s27{font-size: calc(27 * 1rem / 100);}
@media(max-width: 1173px){
    .s27{font-size: 16.5px;}
}
.s28{font-size: calc(28 * 1rem / 100);}
@media(max-width: 1152px){
    .s28{font-size: 16.8px;}
}
.s29{font-size: calc(29 * 1rem / 100);}
@media(max-width: 1132px){
    .s29{font-size: 17.1px;}
}
.s30{font-size: calc(30 * 1rem / 100);}
@media(max-width: 1113px){
    .s30{font-size: 17.4px;}
}
.s31{font-size: calc(31 * 1rem / 100);}
@media(max-width: 1096px){
    .s31{font-size: 17.7px;}
}
.s32{font-size: calc(32 * 1rem / 100);}
@media(max-width: 1080px){
    .s32{font-size: 18px;}
}
.s33{font-size: calc(33 * 1rem / 100);}
@media(max-width: 1064px){
    .s33{font-size: 18.3px;}
}
.s34{font-size: calc(34 * 1rem / 100);}
@media(max-width: 1050px){
    .s34{font-size: 18.6px;}
}
.s35{font-size: calc(35 * 1rem / 100);}
@media(max-width: 1036px){
    .s35{font-size: 18.9px;}
}
.s36{font-size: calc(36 * 1rem / 100);}
@media(max-width: 1024px){
    .s36{font-size: 19.2px;}
}
.s37{font-size: calc(37 * 1rem / 100);}
@media(max-width: 1011px){
    .s37{font-size: 19.5px;}
}
.s38{font-size: calc(38 * 1rem / 100);}
@media(max-width: 1000px){
    .s38{font-size: 19.8px;}
}
.s39{font-size: calc(39 * 1rem / 100);}
@media(max-width: 989px){
    .s39{font-size: 20.1px;}
}
.s40{font-size: calc(40 * 1rem / 100);}
@media(max-width: 979px){
    .s40{font-size: 20.4px;}
}
.s41{font-size: calc(41 * 1rem / 100);}
@media(max-width: 969px){
    .s41{font-size: 20.7px;}
}
.s42{font-size: calc(42 * 1rem / 100);}
@media(max-width: 960px){
    .s42{font-size: 21px;}
}
.s43{font-size: calc(43 * 1rem / 100);}
@media(max-width: 951px){
    .s43{font-size: 21.3px;}
}
.s44{font-size: calc(44 * 1rem / 100);}
@media(max-width: 942px){
    .s44{font-size: 21.6px;}
}
.s45{font-size: calc(45 * 1rem / 100);}
@media(max-width: 934px){
    .s45{font-size: 21.9px;}
}
.s46{font-size: calc(46 * 1rem / 100);}
@media(max-width: 926px){
    .s46{font-size: 22.2px;}
}
.s47{font-size: calc(47 * 1rem / 100);}
@media(max-width: 919px){
    .s47{font-size: 22.5px;}
}
.s48{font-size: calc(48 * 1rem / 100);}
@media(max-width: 912px){
    .s48{font-size: 22.8px;}
}
.s49{font-size: calc(49 * 1rem / 100);}
@media(max-width: 905px){
    .s49{font-size: 23.1px;}
}
.s50{font-size: calc(50 * 1rem / 100);}
@media(max-width: 898px){
    .s50{font-size: 23.4px;}
}
.s51{font-size: calc(51 * 1rem / 100);}
@media(max-width: 892px){
    .s51{font-size: 23.7px;}
}
.s52{font-size: calc(52 * 1rem / 100);}
@media(max-width: 886px){
    .s52{font-size: 24px;}
}
.s53{font-size: calc(53 * 1rem / 100);}
@media(max-width: 880px){
    .s53{font-size: 24.3px;}
}
.s54{font-size: calc(54 * 1rem / 100);}
@media(max-width: 874px){
    .s54{font-size: 24.6px;}
}
.s55{font-size: calc(55 * 1rem / 100);}
@media(max-width: 869px){
    .s55{font-size: 24.9px;}
}
.s56{font-size: calc(56 * 1rem / 100);}
@media(max-width: 864px){
    .s56{font-size: 25.2px;}
}
.s57{font-size: calc(57 * 1rem / 100);}
@media(max-width: 858px){
    .s57{font-size: 25.5px;}
}
.s58{font-size: calc(58 * 1rem / 100);}
@media(max-width: 854px){
    .s58{font-size: 25.8px;}
}
.s59{font-size: calc(59 * 1rem / 100);}
@media(max-width: 849px){
    .s59{font-size: 26.1px;}
}
.s60{font-size: calc(60 * 1rem / 100);}
@media(max-width: 844px){
    .s60{font-size: 26.4px;}
}
.s61{font-size: calc(61 * 1rem / 100);}
@media(max-width: 840px){
    .s61{font-size: 26.7px;}
}
.s62{font-size: calc(62 * 1rem / 100);}
@media(max-width: 836px){
    .s62{font-size: 27px;}
}
.s63{font-size: calc(63 * 1rem / 100);}
@media(max-width: 832px){
    .s63{font-size: 27.3px;}
}
.s64{font-size: calc(64 * 1rem / 100);}
@media(max-width: 828px){
    .s64{font-size: 27.6px;}
}
.s65{font-size: calc(65 * 1rem / 100);}
@media(max-width: 824px){
    .s65{font-size: 27.9px;}
}
.s66{font-size: calc(66 * 1rem / 100);}
@media(max-width: 820px){
    .s66{font-size: 28.2px;}
}
.s67{font-size: calc(67 * 1rem / 100);}
@media(max-width: 816px){
    .s67{font-size: 28.5px;}
}
.s68{font-size: calc(68 * 1rem / 100);}
@media(max-width: 813px){
    .s68{font-size: 28.8px;}
}
.s69{font-size: calc(69 * 1rem / 100);}
@media(max-width: 809px){
    .s69{font-size: 29.1px;}
}
.s70{font-size: calc(70 * 1rem / 100);}
@media(max-width: 806px){
    .s70{font-size: 29.4px;}
}
.s71{font-size: calc(71 * 1rem / 100);}
@media(max-width: 803px){
    .s71{font-size: 29.7px;}
}
.s72{font-size: calc(72 * 1rem / 100);}
@media(max-width: 800px){
    .s72{font-size: 30px;}
}
.s73{font-size: calc(73 * 1rem / 100);}
@media(max-width: 796px){
    .s73{font-size: 30.3px;}
}
.s74{font-size: calc(74 * 1rem / 100);}
@media(max-width: 793px){
    .s74{font-size: 30.6px;}
}
.s75{font-size: calc(75 * 1rem / 100);}
@media(max-width: 791px){
    .s75{font-size: 30.9px;}
}
.s76{font-size: calc(76 * 1rem / 100);}
@media(max-width: 788px){
    .s76{font-size: 31.2px;}
}
.s77{font-size: calc(77 * 1rem / 100);}
@media(max-width: 785px){
    .s77{font-size: 31.5px;}
}
.s78{font-size: calc(78 * 1rem / 100);}
@media(max-width: 782px){
    .s78{font-size: 31.8px;}
}
.s79{font-size: calc(79 * 1rem / 100);}
@media(max-width: 780px){
    .s79{font-size: 32.1px;}
}
.s80{font-size: calc(80 * 1rem / 100);}
@media(max-width: 777px){
    .s80{font-size: 32.4px;}
}


@media(max-width: 750px){
    html{font-size: calc(100vw / 750 * 100);}
    body{font-size: 0.22rem;}
}
@media(max-width: 750px){
    .s12{font-size: 0.18rem;}
    .s13{font-size: 0.19rem;}
    .s14{font-size: 0.20rem;}
    .s15{font-size: 0.21rem;}
    .s16{font-size: 0.22rem;}
    .s17{font-size: 0.23rem;}
    .s18{font-size: 0.24rem;}
    .s19{font-size: 0.25rem;}
    .s20{font-size: 0.26rem;}
    .s21{font-size: 0.27rem;}
    .s22{font-size: 0.28rem;}
    .s23{font-size: 0.29rem;}
    .s24{font-size: 0.30rem;}
    .s25{font-size: 0.31rem;}
    .s26{font-size: 0.32rem;}
    .s27{font-size: 0.33rem;}
    .s28{font-size: 0.34rem;}
    .s29{font-size: 0.34rem;}
    .s30{font-size: 0.34rem;}
    .s31{font-size: 0.34rem;}
    .s32{font-size: 0.34rem;}
    .s33{font-size: 0.34rem;}
    .s34{font-size: 0.34rem;}
    .s35{font-size: 0.34rem;}
    .s36{font-size: 0.34rem;}
    .s37{font-size: 0.34rem;}
    .s38{font-size: 0.34rem;}
    .s39{font-size: 0.34rem;}
    .s40{font-size: 0.34rem;}
    .s41{font-size: 0.34rem;}
    .s42{font-size: 0.34rem;}
    .s43{font-size: 0.34rem;}
    .s44{font-size: 0.34rem;}
    .s45{font-size: 0.34rem;}
    .s46{font-size: 0.34rem;}
    .s47{font-size: 0.34rem;}
    .s48{font-size: 0.34rem;}
    .s49{font-size: 0.34rem;}
    .s50{font-size: 0.34rem;}
    .s51{font-size: 0.34rem;}
    .s52{font-size: 0.34rem;}
    .s53{font-size: 0.34rem;}
    .s54{font-size: 0.34rem;}
    .s55{font-size: 0.34rem;}
    .s56{font-size: 0.34rem;}
    .s57{font-size: 0.34rem;}
    .s58{font-size: 0.34rem;}
    .s59{font-size: 0.34rem;}
    .s60{font-size: 0.34rem;}
    .s61{font-size: 0.34rem;}
    .s62{font-size: 0.34rem;}
    .s63{font-size: 0.34rem;}
    .s64{font-size: 0.34rem;}
    .s65{font-size: 0.34rem;}
    .s66{font-size: 0.34rem;}
    .s67{font-size: 0.34rem;}
    .s68{font-size: 0.34rem;}
    .s69{font-size: 0.34rem;}
    .s70{font-size: 0.34rem;}
    .s71{font-size: 0.34rem;}
    .s72{font-size: 0.34rem;}
    .s73{font-size: 0.34rem;}
    .s74{font-size: 0.34rem;}
    .s75{font-size: 0.34rem;}
    .s76{font-size: 0.34rem;}
    .s77{font-size: 0.34rem;}
    .s78{font-size: 0.34rem;}
    .s79{font-size: 0.34rem;}
    .s80{font-size: 0.34rem;}
}
@media screen and (max-width: 750px) {
  header.md-head {
    height: 1rem !important;
  }
}


.back-top{width: .56rem;height: .56rem;border-radius: 0.08rem;background-color: #0f818e;position: fixed;right: 0.2rem;bottom: 0.7rem;cursor: pointer;z-index: 12;background-image: url(../images/back-top.png);background-size: .13rem auto;background-repeat: no-repeat;background-position: center center;}
@media(max-width: 1920px){
    .back-top{background-size: 13px auto;}
}

.a-main{width: 100%;padding: 1.1rem 2% 0.72rem;background-color: #f5f5f5;}
.a-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.a-left{float: left;width: 6.2rem;}
.a-right{float: right;width: 6.2rem;position: relative;}
.a-top{margin-bottom: .7rem;}
.a-title{color: #222;line-height: 1.25;margin-bottom: 0.32rem;margin-top: -0.125em;font-family: apMedium,Arial,Microsoft Yahei;}
.a-tabs{width: 100%;height: 1.611em;border-bottom: 1px solid #ddd;display: flex;margin-bottom: .22rem;}
.a-tab{display: inline-block;vertical-align: top;color: #222;height: 1.611em;cursor: pointer;margin-right: .26rem;font-family: apMedium,Arial,Microsoft Yahei;}
.a-tab.active{border-bottom: 2px solid #0f818e;color: #0f818e;}
.a-tab:last-child{margin-right: 0;}
.a-bn{width: 100%;}
.a-s{position: relative;}
.a-box{width: 100%;padding-top: 66.667%;position: relative;border-radius: .15rem;overflow: hidden;}
.a-img{width: 100%;height: 100%;object-fit: cover;position: absolute;right: 0;top: 0;}
.a-arrow{width: .4rem;height: .4rem;margin-top: -0.2rem;border-radius: 50%;background-color: rgba(243,243,243,0.12);position: absolute;top: 50%;z-index: 12;cursor: pointer;background-image: url(../images/arrow-white.png);background-size: .07rem auto;background-repeat: no-repeat;background-position: center center;transition: all .3s;}
.a-prev{left: 0.2rem;transform: rotate(180deg);}
.a-next{right: 0.2rem;}
.a-arrow:hover{background-color: #0f818e;}
.a-text{color: #666;line-height: 1.875;display: none;}
.a-text.show{display: block;}
.a-text *{line-height: inherit;}
.a-text p{margin-bottom: .14rem;}
.a-text p:last-child{margin-bottom: 0;}
.a-article{color: #666;line-height: 1.875;}
.a-article *{line-height: inherit;}
.a-article p{margin-bottom: .14rem;}
.a-article p:last-child{margin-bottom: 0;}
@media(max-width: 1920px){
    .a-arrow{background-size: 7px auto;}
}
@media(max-width: 750px){
    .a-main{padding-top: 0.6rem;padding-bottom: 0.6rem;}
    .a-left{float: none;width: 100%;margin-bottom: 0.3rem;}
    .a-right{float: none;width: 100%;max-width: 500px;margin: 0 auto;}
    .a-top{margin-bottom: .6rem;}
}


.b-main{width: 100%;padding: 0 2% 0.8rem;background-color: #f5f5f5;}
.b-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.b-title{color: #222;line-height: 1;margin-bottom: 0.3rem;font-family: apMedium,Arial,Microsoft Yahei;}
.b-wrap{width: 100%;}
.b-bn{width: 100%;}
.b-s{position: relative;width: 4.46rem;height: auto;padding-right: 0.2rem;}
.b-s:last-child{width: 4.26rem;padding-right: 0;}
.b-item{width: 100%;height: 100%;background-color: #fff;font-size: 0;border-radius: .15rem;padding: .28rem 0;cursor: pointer;}
.b-box{display: inline-block;vertical-align: middle;width: 1.97rem;height: 1.97rem;cursor: pointer;}
.b-img{width: 100%;height: 100%;object-fit: contain;}
.b-text{display: inline-block;vertical-align: middle;width: calc(100% - 1.97rem);padding-right: .45rem;}
.b-top{min-height: 1.45rem;padding-bottom: .1rem;}
.b-tit{color: #222;line-height: 1.25;font-family: apMedium,Arial,Microsoft Yahei;margin-bottom: .05rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: all .3s;cursor: pointer;}
.b-item:hover .b-tit{color: #0f818e;}
.b-des{color: #666;line-height: 0.3rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.b-bot{display: flex;align-items: center;justify-content: space-between;}
.b-tick{width: 1em;}
.b-ing{color: #666;line-height: 1;margin-left: 0.04rem;flex: 1;}
.b-cart{display: inline-block;width: 1.5em;height: 1.5em;background-image: url(../images/5.png);background-size: 100% 100%;margin-left: 0.1rem;cursor: pointer;}
.b-bn.swiper-container-horizontal>.swiper-scrollbar{left: 0;bottom: 0;width: 100%;}
.b-bn .swiper-scrollbar-drag{background-color: #0f818e;}
.b-bn .swiper-scrollbar{background-color: #eee;position: relative;margin-top: 0.2rem;}
@media(max-width: 1200px){
    .b-s{width: 6.7rem;}
    .b-s:last-child{width: 6.5rem;}
    .b-des{line-height: 1.5;}
}
@media(max-width: 750px){
    .b-main{padding-bottom: .6rem;}
    .b-s{width: 6rem;}
    .b-s:last-child{width: 5.8rem;}
}

.d-main{width: 100%;padding: 0 2% 0.8rem;background-color: #f5f5f5;}
.d-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.d-title{color: #222;line-height: 1;margin-bottom: 0.3rem;font-family: apMedium,Arial,Microsoft Yahei;}
.d-hd{width: 100%;display: flex;justify-content: space-between;align-items: center;margin-bottom: .27rem;}
.d-tabs{display: inline-block;font-size: 0;}
.d-tab{display: inline-block;vertical-align: top;line-height: 2.5;border-radius: 0.06rem;cursor: pointer;background-color: #fff;color: #666;padding: 0 0.2rem;min-width: 0.8rem;margin-right: 0.06rem;text-align: center;transition: all .3s;}
.d-tab:last-child{margin-right: 0;}
.d-tab.active{background-color: #0f818e;color: #fff;}
.d-lang{display: inline-block;font-size: 0;}
.d-item{color: #0f818e;line-height: 1;display: inline-block;vertical-align: middle;cursor: pointer;margin-right: 0.2rem;position: relative;}
.d-item:after{content: "";display: inline-block;width: 0.02rem;height: 100%;background-color: #bbb;position: absolute;right: -0.1rem;margin-right: -0.01rem;top: 0;}
.d-item:last-child{margin-right: 0;}
.d-item:last-child:after{display: none;}
.d-table{width: 100%;border: none;text-align: left;display: none;}
.d-table.show{display: table;}
.d-tr-th{width: 100%;background-color: #eee;}
.d-date-th{cursor: pointer;display: inline-block;vertical-align: top;}
th.d-td{font-weight: normal;border: none;color: #222;}
td.d-td{border: none;border-bottom: 1px solid #e5e5e5;color: #666;}
td.d-td:first-child{border-left: 1px solid #e5e5e5;}
td.d-td:last-child{border-right: 1px solid #e5e5e5;}
.d-order{display: inline-block;vertical-align: middle;width: 1em;height: .9375em;background-image: url(../images/6-gray.png);background-size: 100% 100%;margin-left: 0.05rem;}
.d-order.asc{background-image: url(../images/6-asc.png);}
.d-order.desc{background-image: url(../images/6-desc.png);}
.d-tit{color: #666;line-height: 1.5;}
.d-lock{width: 0.9375em;margin-left: -0.46875em;position: absolute;left: 0.2rem;top: 50%;transform: translate(0,-50%);}
.d-td{line-height: 1.5;padding: .27rem 0;word-break: break-all;position: relative;}
.d-td1{padding-left: 0.39rem;padding-right: .1rem;}
.d-td2{width: 2.4rem;}
.d-td3{width: 2.4rem;}
.d-td4{width: 10em;}
.d-file{display: inline-block;vertical-align: top;height: 1.25em;margin-right: 0.1rem;}
.d-file:last-child{margin-right: 0;}
.d-file-icon{height: 100%;vertical-align: top;}
td.d-td2{font-size: 0;}
.d-select{display: inline-block;vertical-align: top;position: relative;}
.d-cur{line-height: 2;cursor: pointer;}
.d-cur:after{content: "";display: inline-block;vertical-align: middle;width: 0.8125em;height: 0.5em;background-image: url(../images/29.png);background-size: 100% 100%;margin-left: 0.5em;transform: rotate(180deg);}
.d-cur.hide:after{display: none;}
.d-select-list{width: 5em;position: absolute;left: -0.1rem;top: 100%;background-color: #fff;z-index: 123;padding: 0.05rem 0;display: none;text-align: left;}
.d-one{line-height: 2;color: #666;padding: 0 0.1rem;transition: all .3s;cursor: pointer;}
.d-one.active{color: #0f818e;}
.d-select.show .d-select-list{display: block;}
.d-select.show .d-cur:after{transform: rotate(0deg);}
.d-td-one{display: none;}
.d-td-one.show{display: block;}
.d-one:hover{background-color: #eee;}
@media(max-width: 750px){
    .d-main{padding-bottom: .6rem;}
    .d-td2{width: 5em;text-align: center;white-space: nowrap;}
    .d-td3{width: 4em;text-align: center;}
    .d-td4{width: 8em;text-align: center;}
}


.e-main{width: 100%;padding: 0 2% 0.8rem;background-color: #f5f5f5;}
.e-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.e-hd{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 0.3rem;}
.e-title{color: #222;line-height: 1;font-family: apMedium,Arial,Microsoft Yahei;}
.e-more{display: inline-block;vertical-align: middle;line-height: 1.5;cursor: pointer;color: #222;font-family: apMedium,Arial,Microsoft Yahei;transition: all .3s;}
.e-more:hover{color: #0f818e;}
.e-wrap{width: 100%;}
.e-bn{width: 100%;}
.e-s{position: relative;width: 4.46rem;height: auto;padding-right: 0.2rem;}
.e-s:last-child{width: 4.26rem;padding-right: 0;}
.e-item{width: 100%;height: 100%;background-color: #fff;font-size: 0;border-radius: .15rem;display: block;overflow: hidden;position: relative;cursor: pointer;}
.e-box{width: 100%;padding-top: 56.44%;position: relative;}
.e-img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s ease 0s;position: absolute;left: 0;top: 0;}
.e-tit{width: 100%;background-color: rgba(0,0,0,0.7);position: absolute;left: 0;top: 50%;transform: translate(0,-50%);text-align: center;color: #fff;line-height: 1.555;padding: .06rem;}
.e-item:hover .e-img{transform: scale(1.07);}
.e-bn.swiper-container-horizontal>.swiper-scrollbar{left: 0;bottom: 0;width: 100%;}
.e-bn .swiper-scrollbar-drag{background-color: #0f818e;}
.e-bn .swiper-scrollbar{background-color: #eee;position: relative;margin-top: 0.2rem;}
@media(max-width: 1200px){
    .e-s{width: 6.7rem;}
    .e-s:last-child{width: 6.5rem;}
}
@media(max-width: 750px){
    .e-s{width: 6rem;}
    .e-s:last-child{width: 5.8rem;}
    .e-tit{font-size: .26rem;}
}


.g-main{width: 100%;padding: 0 2% 0.8rem;background-color: #f5f5f5;}
.g-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.g-hd{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 0.4rem;}
.g-title{color: #222;line-height: 1;font-family: apMedium,Arial,Microsoft Yahei;}
.g-more{display: inline-block;vertical-align: middle;line-height: 1.5;cursor: pointer;color: #222;transition: all .3s;font-family: apMedium,Arial,Microsoft Yahei;}
.g-more:hover{color: #0f818e;}
.g-list{width: 100%;border-top: 1px solid #e5e5e5;}
.g-item{display: block;color: #222;line-height: 1.555;border-bottom: 1px solid #e5e5e5;padding: .17rem 1em .17rem 0;cursor: pointer;transition: all .3s;position: relative;}
.g-item:hover{color: #0f818e;}
.g-item:after{content: "";display: inline-block;width: 0.55555em;height: 0.88888em;background-image: url(../images/arrow-gray.png);background-size: 100% 100%;position: absolute;right: 0;top: 50%;transform: translate(0,-50%);transition: all .3s;}
.g-item:hover:after{background-image: url(../images/arrow-green.png);}
.g-item:before{content: "";display: inline-block;width: 0;height: 1px;background-image: url(../images/arrow-green.png);}

.cb-tabs-wrap{width: 100%;background-color: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;z-index: 12;}
.cb-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.cb-tabs{font-size: 0;float: left;}
.cb-tab{display: inline-block;vertical-align: top;line-height: 1rem;margin-right: 0.55rem;}
.cb-tab:last-child{margin-right: 0;}
.cb-txt{color: #fff;display: inline-block;vertical-align: middle;}
.cb-icon{height: 1.333em;vertical-align: middle;margin-right: 0.08rem;}
.cb-new{display: inline-block;padding: 0 0.2rem;min-width: 1rem;text-align: center;color: #fff;line-height: 2.222;border-radius: 1.111em;background-color: #e06925;margin-bottom: 0.04rem;}
.cb-right{float: right;}
.cb-btn{display: inline-block;vertical-align: top;line-height: .56rem;margin-top: 0.22rem;background-color: #0f818e;color: #fff;padding: 0 .19rem;border-radius: 0.09rem;cursor: pointer;}
.cb-btn:after{content: "";display: inline-block;vertical-align: middle;width: 1.1666em;height: 1.1666em;background-image: url(../images/38.png);background-size: 100% 100%;margin-left: 0.72rem;position: relative;top: -1px;}
@media(max-width: 750px){
    .cb-tabs-wrap{padding: 0 2%;position: relative;background-color: #222;}
    .cb-tab{line-height: 0.66rem;margin-right: 0.3rem;}
    .cb-icon{font-size: 0.22rem;}
    .cb-txt{font-size: 0.22rem;}
    .cb-btn{font-size: 0.22rem;line-height: 0.4rem;margin-top: 0.13rem;}
    .cb-btn:after{top: 0;margin-left: 0.3rem;}
}


.i-wrap{width: 100%;background-image: url(../images/37.jpg);background-color: #f5f5f5;background-size: 100% auto;background-repeat: no-repeat;background-position: center top;}
.i-main{width: 100%;padding: 0.1rem 2% 0.49rem;}
.i-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.i-form{width: 100%;max-width: 9.22rem;margin: 0 auto 0.2rem;position: relative;}
.i-input{width: 100%;height: 2.5em;border: 1px solid #e3e3e3;border-radius: 0.5em;background-color: #fff;padding-right: 2.875em;padding-left: .3125em;color: #666;}
.i-submit{width: 2.875em;height: 2.5em;cursor: pointer;position: absolute;right: 0;top: 0;color: transparent;background-image: url(../images/15.png);background-size: 1em auto;background-repeat: no-repeat;background-position: center center;background-color: transparent;border: none;}
.i-tabs{position: absolute;left: 0.375em;top: 0.375em;width: calc(100% - 3.25em);white-space: nowrap;overflow: auto;}
.i-tab{display: inline-block;vertical-align: top;line-height: 1.75;background-color: #f5f5f5;border-radius: 0.06rem;padding: 0 0.1rem;margin-right: 0.05rem;}
.i-txt{display: inline-block;vertical-align: top;color: #999;padding-right: 0.19rem;line-height: 1.75;}
.i-close{display: inline-block;vertical-align: middle;width: 0.75em;height: 0.75em;background-image: url(../images/14.png);background-size: 100% 100%;cursor: pointer;position: relative;top: -1px;}
.i-list{text-align: center;font-size: 0;width: 100%;max-width: 9rem;margin: 0 auto;height: 0.4rem;overflow: hidden;}
.i-list-inner{text-align: center;font-size: 0;width: 100%;}
.i-one{display: inline-block;vertical-align: top;line-height: 1.714;background-color: #fff;padding: 0 0.3571em;cursor: pointer;margin: 0 0.02rem 0.16rem;color: #666;border-radius: 0.04rem;transition: all .3s;}
.i-one:hover{color: #0f818e;}
.i-more{width: 1.714em;height: 1.714em;line-height: 1.7;background-color: #c0e5e9;border-radius: 0.04rem;margin: 0 0.02rem;text-align: center;display: none;vertical-align: top;cursor: pointer;background-image: url(../images/24.png);background-size: 100% 100%;}
.i-one.hide{display: none;}
.i-list.show-arrow .i-more{display: inline-block;}
.i-list.show-all{height: auto;}
.i-list.show-all .i-one.hide{display: inline-block;}
.i-list.show-all .i-more{background-image: none;}
.i-list.show-all .i-more:after{content: "-";color: #0f818e;font-size: 1.5em;line-height: 1px;display: inline-block;vertical-align: middle;width: 100%;position: relative;top: -1px;}
@media(max-width: 1728px){
    .i-list{height: calc(21px + 0.16rem);}
}
@media(max-width: 750px){
    .i-one{font-size: .2rem;margin: 0 0.05rem 0.1rem;}
    .i-more{font-size: .2rem;}
    .i-list{height: 0.44rem;}
}
.j-main{width: 100%;background-color: #f5f5f5;padding: 0 2% 0.82rem;position: relative;}
.j-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;position: relative;}
.j-left{float: left;width: 7.272em;border-top: 1px solid #ddd;}
.j-right{float: right;width: calc(100% - 7.272em - 0.86rem);}
.j-left.fixed{position: fixed;left: 50%;margin-left: -6.6rem;top: 1rem;}
.j-left.abs{position: absolute;top: auto;bottom: 0;}
.j-link{display: block;width: 100%;color: #222;line-height: 1.45;padding: 0.13rem 0;border-bottom: 1px solid #ddd;position: relative;cursor: pointer;transition: all .3s;font-family: apMedium,Arial,Microsoft Yahei;}
.j-link:after{content: "";display: inline-block;width: 0.363636em;height: 0.59em;background-image: url(../images/16.png);background-size: 100% 100%;position: absolute;right: 0;top: 50%;margin-top: -0.3em;transition: all .3s;}
.j-link.active{color: #0f818e;}
.j-link.active:after{background-image: url(../images/17.png);}
.j-link:hover{color: #0f818e;}
.j-link:hover:after{background-image: url(../images/17.png);}
.j-link:before{content: "";width: 0;height: 1px;background-image: url(../images/17.png);}
.j-dls{width: 100%;}
.j-dl{width: 100%;padding-bottom: .46rem;}
.j-dl:last-child{padding-bottom: 0;}
.j-hd{display: flex;justify-content: space-between;align-items: center;margin-bottom: 0.36rem;}
.j-dt{color: #222;line-height: 1;font-family: apMedium,Arial,Microsoft Yahei;}
.j-more{color: #444;line-height: 1;transition: all .3s;}
.j-more:after{content: "";display: inline-block;vertical-align: middle;width: 0.375em;height: 0.625em;background-image: url(../images/18.png);background-size: 100% 100%;margin-left: 0.375em;position: relative;top: -1px;transition: all .3s;}
.j-more:hover{color: #0f818e;}
.j-more:hover:after{background-image: url(../images/18-green.png);}
.j-more:before{content: "";width: 0;height: 1px;background-image: url(../images/18-green.png);}
.j-dd{width: 100%;font-size: 0;display: flex;flex-wrap: wrap;}
.j-item{display: inline-block;vertical-align: top;box-shadow: 0 0.04rem 0.08rem rgba(0,0,0,0.03);transition: all .3s;width: calc(339 / 1075 * 100%);margin-right: calc(29 / 1075 * 100%);margin-bottom: calc(29 / 1075 * 100%);background-color: #fff;padding: .2rem .2rem .35rem;border-radius: .14rem;}
.j-item:nth-child(3n){margin-right: 0;}
.j-box{width: 100%;padding-top: 56.187%;margin-bottom: 0.18rem;position: relative;border-radius: .14rem;overflow: hidden;}
.j-img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all 0.5s ease 0s;}
.j-text{width: 100%;}
.j-tit{color: #222;line-height: 1.555;margin-bottom: 0.07rem;overflow: hidden;font-family: apMedium,Arial,Microsoft Yahei;transition: all .3s;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.j-des{color: #666;line-height: 1.714;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.j-item:hover{box-shadow: 0 0.08rem 0.16rem rgba(0,0,0,0.2);transform: translateY(-0.1rem);}
.j-item:hover .j-img{transform: scale(1.07);}
.j-item:hover .j-tit{color: #0f818e;}
@media(max-width: 750px){
    .j-main{padding-bottom: 0.4rem;}
    .j-left{float: none;width: 100%;margin-bottom: 0.6rem;}
    .j-right{float: none;width: 100%;}
    .j-left.fixed{position: relative;left: 0;margin-left: 0;top: 0;}
    .j-left.abs{position: relative;top: 0;bottom: auto;}
    .j-item{width: calc(50% - 0.1rem);margin-right: 0.2rem;margin-bottom: 0.2rem;}
    .j-item:nth-child(3n){margin-right: 0.2rem;}
    .j-item:nth-child(2n){margin-right: 0;}

}


.k-main{width: 100%;background-color: #f5f5f5;padding: 0 2% 0.72rem;position: relative;}
.k-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;position: relative;}
.k-left{float: left;width: 10.2em;}
.k-right{float: right;width: calc(100% - 10.2em - 0.86rem);}
.k-left.fixed{position: fixed;left: 50%;margin-left: -6.6rem;top: 1rem;}
.k-left.abs{position: absolute;top: auto;bottom: 0;}
.k-nav{width: 100%;}
.k-li{width: 100%;border-bottom: 1px solid #ddd;margin-bottom: 0.36rem;}
.k-li:last-child{border-bottom: none;margin-bottom: 0;padding-bottom: 0;}
.k-link{display: inline-block;vertical-align: top;line-height: 1.454;color: #222;padding-right: .59em;margin-bottom: 0.12rem;font-family: apMedium,Arial,Microsoft Yahei;position: relative;width: 100%;cursor: pointer;}
.k-link:after{content: "";display: inline-block;width: .59em;height: 0.3636em;background-image: url(../images/29.png);background-size: 100% 100%;position: absolute;right: 0;top: 50%;margin-top: -0.1818em;transform: rotate(180deg);}
.k-sub{width: 100%;display: none;padding-bottom: 0.27rem;}
.k-li.show .k-sub{display: block;}
.k-li.show .k-link:after{transform: rotate(0deg);}
.k-one{display: block;width: 100%;color: #444;line-height: 1.5;padding: 0.08rem 0;transition: all .3s;cursor: pointer;}
.k-one.active{color: #0f818e;}
.k-one:hover{color: #0f818e;}
.k-dls{width: 100%;}
.k-dl{margin-bottom: 0.47rem;}
.k-dl:last-child{margin-bottom: 0;}
.k-dt{color: #222;font-family: apMedium,Arial,Microsoft Yahei;line-height: 1.3125;}
.k-dd{width: 100%;}
.k-bn{width: calc(100% + 0.4rem);padding: 0.27rem 0.2rem 0.25rem;margin-left: -0.2rem;}
.k-bn.swiper-container-horizontal>.swiper-scrollbar{left: 0;bottom: 0;width: 100%;}
.k-bn .swiper-scrollbar-drag{background-color: #0f818e;}
.k-bn .swiper-scrollbar{background-color: #eee;position: relative;margin-top: 0.2rem;}
.k-s{position: relative;width: calc(4.4rem - 3.4em - 0.4866rem + 0.3rem);padding-right: 0.3rem;}
.k-s:last-child{width: calc(4.4rem - 3.4em - 0.4866rem);padding-right: 0;}
.k-item{display: block;width: 100%;background-color: #fff;padding: 0.36rem 0.39rem 0.3rem;border-radius: 0.14rem;cursor: pointer;transition: all .3s;box-shadow: 0 0.04rem 0.08rem rgba(0,0,0,0.03);}
.k-item:hover{box-shadow: 0 0.08rem 0.16rem rgba(0,0,0,0.2);transform: translateY(-0.1rem);}
.k-item:hover .k-tit{color: #0f818e;}
.k-item:hover .k-img{transform: scale(1.07);}
.k-tit{font-family: apMedium,Arial,Microsoft Yahei;color: #222;line-height: 1.25;margin-bottom: 0.06rem;transition: all .3s;display: inline-block;vertical-align: top;position: relative;word-break: break-all;}
.k-new{display: inline-block;width: 1.208em;height: 0.9583em;background-image: url(../images/31.png);background-size: 100% 100%;position: absolute;left: 100%;top: -0.625em;margin-left: 0.1rem;}
.k-para{color: #666;line-height: 1.571;margin-bottom: 0.08rem;}
.k-row{line-height: inherit;}
.k-box{width: 100%;height: 1.26rem;text-align: center;}
.k-img{height: 100%;vertical-align: top;object-fit: contain;transition: all 0.5s ease 0s;}
@media(max-width: 750px){
    .k-main{padding-bottom: .6rem;overflow: hidden;}
    .k-left{float: none;width: 100%;margin-bottom: 0.6rem;}
    .k-right{float: none;width: 100%;}
    .k-dl{margin-bottom: 0.5rem;}
    .k-left.fixed{position: relative;left: 0;margin-left: 0;top: 0;}
    .k-left.abs{position: relative;top: 0;bottom: auto;}
}


.l-main{width: 100%;padding: 0 2% 0.8rem;background-color: #f5f5f5;}
.l-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.l-hd{width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 0.3rem;}
.l-title{color: #222;line-height: 1;font-family: apMedium,Arial,Microsoft Yahei;}
.l-more{display: inline-block;vertical-align: middle;line-height: 1.5;cursor: pointer;color: #222;font-family: apMedium,Arial,Microsoft Yahei;transition: all .3s;}
.l-more:hover{color: #0f818e;}
.l-bn-wrap{width: 100%;}
.l-bn{width: 100%;}
.l-s{position: relative;width: 4.46rem;height: auto;padding-right: 0.2rem;}
.l-s:last-child{width: 4.26rem;padding-right: 0;}
.l-item{display: inline-block;vertical-align: top;width: 100%;background-color: #fff;padding: .2rem .2rem .33rem;border-radius: .14rem;}
.l-box{width: 100%;padding-top: 56.187%;margin-bottom: 0.22rem;position: relative;border-radius: .14rem;overflow: hidden;}
.l-img{width: 100%;height: 100%;position: absolute;left: 0;top: 0;object-fit: cover;transition: all 0.5s ease 0s;}
.l-text{width: 100%;}
.l-tit{color: #222;line-height: 1.454;margin-bottom: 0.05rem;overflow: hidden;font-family: apMedium,Arial,Microsoft Yahei;transition: all .3s;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.l-des{color: #666;line-height: 1.875;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.l-item:hover .l-img{transform: scale(1.07);}
.l-item:hover .l-tit{color: #0f818e;}
.l-bn.swiper-container-horizontal>.swiper-scrollbar{left: 0;bottom: 0;width: 100%;}
.l-bn .swiper-scrollbar-drag{background-color: #0f818e;}
.l-bn .swiper-scrollbar{background-color: #eee;position: relative;margin-top: 0.2rem;}
@media(max-width: 1200px){
    .l-s{width: 6.7rem;}
    .l-s:last-child{width: 6.5rem;}
}
@media(max-width: 750px){
    .l-s{width: 6rem;}
    .l-s:last-child{width: 5.8rem;}
}


.m-main{width: 100%;padding: 1.1rem 2% 0.8rem;background-color: #f5f5f5;}
.m-inner{width: 100%;max-width: 13.2rem;margin: 0 auto;}
.m-top{width: 100%;margin-bottom: .57rem;}
.m-hd{width: 100%;margin-bottom: .4rem;display: flex;align-items: flex-end;}
.m-hd-left{flex: 1;}
.m-hd-right{font-size: 0;line-height: 1;}
.m-left{float: left;width: 6.2rem;}
.m-right{float: right;width: 6.2rem;}
.m-code{color: #222;line-height: 1;margin-bottom: .2rem;font-family: apMedium,Arial,Microsoft Yahei;}
.m-title{color: #222;line-height: 1;font-family: apMedium,Arial,Microsoft Yahei;}
.m-one{display: inline-block;vertical-align: top;width: 1em;margin-left: 0.1rem;cursor: pointer;min-width: 26px;min-height: 26px;}
.m-icon{width: 100%;vertical-align: top;}
.m-tabs{width: 100%;height: 1.611em;border-bottom: 1px solid #ddd;display: flex;margin-bottom: .22rem;}
.m-tab{display: inline-block;vertical-align: top;color: #222;height: 1.611em;cursor: pointer;margin-right: .26rem;font-family: apMedium,Arial,Microsoft Yahei;}
.m-tab.active{border-bottom: 2px solid #0f818e;color: #0f818e;}
.m-tab:last-child{margin-right: 0;}
.m-text{color: #666;line-height: 1.875;display: none;}
.m-text.show{display: block;}
.m-text *{line-height: inherit;}
.m-text p:last-child{margin-bottom: 0;}
.m-text strong,
.m-text b{font-weight: normal;font-family: apMedium,Arial,Microsoft Yahei;}
.m-bn{width: 100%;margin-bottom: 0.2rem;}
.m-s{position: relative;}
.m-box{width: 100%;height: 3.49rem;position: relative;background-color: #fff;border-radius: .14rem;overflow: hidden;text-align: center;padding: .3rem;display: block;}
.m-img{height: 100%;vertical-align: top;}
.m-s-wrap{width: 100%;overflow: hidden;}
.m-s-bn{width: calc(100% + 0.1rem);}
.m-s-bn.swiper-container-horizontal>.swiper-scrollbar{left: 0;bottom: 0;width: 100%;height: 4px;}
.m-s-bn .swiper-scrollbar-drag{background-color: #0f818e;}
.m-s-bn .swiper-scrollbar{background-color: #eee;position: relative;margin-top: 0.1rem;}
.m-s-s{position: relative;padding-right: 0.1rem;}
.m-s-box{width: 100%;height: 0.83rem;background-color: #fff;border-radius: 0.14rem;text-align: center;padding: 0.1rem;cursor: pointer;overflow: hidden;position: relative;}
.m-s-box:after{content: "";display: inline-block;width: 100%;height: 100%;border-radius: 0.14rem;border: 1px solid #0f818e;position: absolute;left: 0;top: 0;z-index: 12;pointer-events: none;box-sizing: border-box;opacity: 0;transition: all .3s;}
.m-s-box.active:after{opacity: 1;}
.m-s-img{height: 100%;vertical-align: top;object-fit: contain;}
.m-bot{width: 100%;position: relative;cursor: pointer;}
.m-video{width: 100%;vertical-align: top;position: absolute;left: -200vw;top: 0;}
.m-bot-img{width: 100%;vertical-align: top;border-radius: .15rem;}
.m-play{width: 1rem;height: 1rem;margin-left: -0.5rem;margin-top: -0.5rem;background-image: url(../images/35.png);background-size: 100% 100%;position: absolute;left: 50%;top: 50%;cursor: pointer;}
.m-bot.show .m-video{position: relative;left: 0;}
.m-bot.show .m-bot-img{display: none;}
.m-bot.show .m-play{display: none;}
@media(max-width: 1200px){
    .m-tab{margin-right: 0.1rem;}
}
@media(max-width: 750px){
    .m-main{padding-top: .6rem;padding-bottom: .6rem;}
    .m-left{float: none;width: 100%;margin-bottom: 0.3rem;}
    .m-right{float: none;width: 100%;}
    .m-tab{margin-right: 0.2rem;}
    .m-top{margin-bottom: 0.5rem;}
}


.com-breadnav.gray{background-color: #eee;}
.com-banner .cb_text .cbp1{line-height: 1.32;}
@media(max-width: 750px){
    .cb-new{font-size: .24rem;line-height: 2;border-radius: 1em;margin-bottom: 0.1rem;}
    .com-banner .cb_text .cbp1{font-size: .32rem;}
}
.home-5 .h3{transition: all .3s;}
.home-5 .d3 .ic{transition: all .3s;}
.home-5 .sw:hover .ic{transform: translate(0.15rem,0);}
.bn-swiper .bsa{cursor: pointer;}
.bn-swiper .bsa .sp{font-family: apMedium,Arial,Microsoft Yahei;}
.head_box .ul1 .a1{transition: all .3s;}
.head_box .ul1 .a1:hover{color: #0f818e;}
.head_box .ul1 .li1.on .a1{color: #0f818e;height: 1rem;border-bottom: 0.03rem solid #0f818e;}
.head_box .h-user{cursor: default;}
.head_box .h-user .hd{curor: default;}
div.head_box .h-lang .hd{cursor: default;}
.head_box .h-lang .hd a:hover{color: #0f818e;}
.head_box .h-user .hd a{transition: all .3s;}
.head_box .h-user .hd a:hover{color: #0f818e;}
.home-7 .h3{transition: all .3s;}
.home-7 .sw:hover .h3{color: #0f818e;}
.home-7 .aa:hover .h3{color: #0f818e;}
.foot-1 .ti .tt .s31{font-family: apMedium,Arial,Microsoft Yahei;}
@media(max-width: 750px){
    .md-mob_sideNav .ul1 .li1.on .a1{color: #0f818e;}
}








































